### Property

# Adw ComboRow:search-match-mode

since: 1.6

#### Declaration

    property search-match-mode: Gtk.StringFilterMatchMode [ read, write ]

#### Description [src]

The match mode for the search filter.

Type:`GtkStringFilterMatchMode`

Available since: 1.6

Default value | GTK_STRING_FILTER_MATCH_MODE_PREFIX
Getter method | `adw_combo_row_get_search_match_mode()`
Setter method | `adw_combo_row_set_search_match_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no